[JDEV] Jabber build on RedHat 6.2 question

Brad brad at the-zoo.net
Wed Jan 23 17:32:24 CST 2002

Hey guys,

I'm trying to build Jabber on a RedHat 6.2 box and am having problems with the poll.h from glibc-2.1.3-22.  Is there a quick fix to allow building/running against this version of glibc?


More information about the JDev mailing list